{
  "type" : "enum",
  "name" : "CancerActionabilitySomatic",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "The variant actionabilities:\n* `predicts_therapeutic_response`: Predicts therapeutic response\n* `prognostic`: Prognostic\n* `defines_diagnosis_group`: Defines diagnosis group\n* `eligibility_for_trial`: Eligibility for trial\n* `other`:  Other (please specify)",
  "symbols" : [ "predicts_therapeutic_response", "prognostic", "defines_diagnosis_group", "eligibility_for_trial", "other" ]
}
